人力検索はてな
モバイル版を表示しています。PC版はこちら
i-mobile

CentOS5でyum enablerepo=epel install python2.6でインストールしたpython2.6をmod_wsgiから呼び出して使いたいのですが、方法を教えてください。
virtualenvとかだとコマンドラインから呼び出した場合のpythonのバージョンを変更する方法しか見当たらず。。。

↓のようにしたのですが、変わりませんでした。
/etc/httpd/conf.d/wsgi.conf
LoadModule wsgi_module modules/mod_wsgi.so
WSGIPythonHome /usr/lib64/python2.6
WSGIPythonPath /usr/lib64/python2.6/site-packages

もし「yum epelはベストプラクティスではない、これがベストプラクティスだ」というのがあれば、その方法を教えてください。


●質問者: rysk92
●カテゴリ:コンピュータ インターネット
✍キーワード:ETC httpd Python WSGI yum
○ 状態 :キャンセル
└ 回答数 : 0/0件

回答がありません
関連質問


●質問をもっと探す●



0.人力検索はてなトップ
8.このページを友達に紹介
9.このページの先頭へ
対応機種一覧
お問い合わせ
ヘルプ/お知らせ
ログイン
無料ユーザー登録
はてなトップ